%define name kmail-aegypten-plugins 
%define version 1.0
%define release 4mdk

Name:           %name
Summary:        The Sphinx project launched by German authorities aims to improve secure email exchange.
Version:        %version
Release:        %release
URL:            http://www.gnupg.org/aegypten/index.html
Group:          Configuration/Other
BuildRoot:      %_tmppath/%name-buildroot
License:		GPL
Requires:               kdebase >= 3.1-beta2
Requires:		kdepim-kmail >= 3.2
Requires:		gnupg >= 1.0.7 
Requires:		libgcrypt >= 1.1.10
Requires:		libksba >= 0.4.5
Requires:		newpg	>= 0.9.2 
Requires:		dirmngr >= 0.4.2
Requires:		pinentry >= 0.6.5
Requires:		cryptplug >= 0.3.15

%description
The Sphinx project launched by German authorities aims to improve secure email 
exchange. The projects technological base is the protocol 'TeleTrust e.V. 
MailTrusT Version 2'. This includes the standards S/MIME, X.509v3 and others. 

Proprietary products are already on the way, but with the project gypten 
there is now also a Free Software solution going to be realized for popular 
mail user agents (sphinx-enabling KMail and mutt are essential goals). 



%prep
rm -rf $RPM_BUILD_ROOT 


%build

%install

%clean
rm -rf $RPM_BUILD_ROOT

%post

%postun

%files

%changelog
* Wed Aug 18 2004 Laurent MONTEL <lmontel@mandrakesoft.com> 1.0-4mdk
- Fix mdk bug #10393

* Tue Aug 17 2004 Charles A Edwards <eslrahc@mandrake.org> 1.0-3mdk
- rm Requires for gpgme...it's already required through cryptplug

* Wed Dec 11 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.0-2mdk
- Update from Fabrice MARIE <fabrice-marie-sec@ifrance.com>

* Sat Oct 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.0-1mdk
- Initial package


